import axios from "../../utils/request";

export function getCompany() {
  return axios({
    url: "/warehouse/info/company",
    method: "get"
  });
}

export function modifyCompany(query) {
  return axios({
    url: "/warehouse/info/modifyCompany",
    method: "post",
    data: query
  });
}
